@charset "UTF-8";
.ctsArea {
padding: 40px 0 120px;
position: relative;
}
@media (max-width:768px) {
.ctsArea {padding: 0px 0 50px;
}
}
.cts-inner {
width: 100%;
max-width: 1120px;
padding: 0 20px;
margin: auto;
-webkit-box-sizing: border-box;
box-sizing: border-box
}
.cts-list {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap
}
.cts-item {
width: calc(33.3333% - 40px);
margin: 10px 20px 30px;
border-radius: 16px;
background-color: #fff;
-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.16);
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.16);
overflow: hidden
}
.cts-item__frame {
display: block;
color: initial
}
.cts-item-img {
padding-top: 75%;
position: relative;
overflow: hidden;
}
.cts-item-img img {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
-o-object-fit: cover;
object-fit: cover;
border-radius:16px 16px 0 0;
transition:1s all;
}
.cts-item-img img:hover{
transform:scale(1.2,1.2);
transition:1s all;
}
.cts-item a{text-decoration: none;}
.cts-item a:hover{
opacity: 0.6;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.cts-item-info {
padding: 24px 20px 30px
}
.cts-name {
position: relative;
padding: 0px;
color: #609ed5;
text-indent:35px;
}
.cts-name{ font-size: 1.6rem;letter-spacing: 0.5px;}
.cts-name:before {
position: absolute;
top: -3px;
left:-35px;
content: url("../img/contents/fune_icon.png");
}
.cts_instit { font-size: 1.2rem;}
.cts-item-info p{ font-size: 1rem;}
.cts-item-info .cts-name02 {
font-size: 1.15rem;
color: #292929;
line-height: 140%;
font-weight: bold;
margin: 15px 0 10px;
}
.cts-item-info .cts-catch {
font-size: 0.9rem;
line-height: 150%;
}





@media (max-width:1024px) {
.cts-item {
width: calc(50% - 40px);
margin: 20px 20px 0;
overflow: hidden
}
.cts-name,.cts-name-s{
font-size: 2rem;
letter-spacing: 0px;
line-height: 160%;
}
.cts-item-info .cts-name02 {
font-size:2rem;
}
.cts-item-info .cts-catch {
font-size: 1rem;
line-height: 130%;
}
}
@media (max-width:599px) {
.cts-item {
width: 100%;
margin: 20px 0px 0;
border-radius: 16px;
-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.16);
box-shadow: 0 4px 4px rgba(0, 0, 0, 0.16)
}
.cts-item-img {
padding-top: 56.11940298507463%
}
.cts-item-info {
padding: 20px 20px 40px
}
.cts-name{
font-size: 1.5rem;
letter-spacing: 0px;
line-height: 170%;
}
.cts-item-info .cts-name02 {
font-size: 1.3rem;
}
.cts-item-info .cts-catch {
font-size: 0.9rem
}
}
.content_knowledge,.content_group {
width: 100%;
position: relative;
}
.content_knowledge .container,.content_group .container {
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 100px 0 120px 0;
}
.content_group .container .wrap {
max-width: 1200px;
width: 90%;
margin: 0 auto;
background-color: #FFFFFF;
padding: 50px;
border-radius: 20px;
}
.content_knowledge .container img{
border-top-left-radius:30px;
border-top-right-radius:0px;
border-bottom-left-radius:0px;
border-bottom-right-radius:30px;
margin: 0 auto;
}
.content_knowledge .txt {
margin-top: 20px;
}

@media screen and (max-width : 1280px){
.content_knowledge .container {
width: 90%;
}
}
@media screen and (max-width : 768px){
.content_knowledge .container {
padding: 100px 0 50px 0;
}
.content_knowledge .txt{
font-size: 1.4rem;
font-weight: normal;
}
.page-about li{
font-size: 1.4rem;
font-weight: normal;
}
}
.content_knowledge .report-info {
padding-bottom: 50px;
clear: both;
overflow: hidden;
margin: 0 auto;
width: 100%;
max-width: 980px;
}
.content_knowledge .report-info table {
border-collapse:  collapse;
background-color: #FFFFFF;
}
.content_knowledge .report-info th,.content_knowledge .report-info td {
border: solid #BAC9D9 1px;
padding: 5px;
font-size: 1.45rem;
}
.report_img03,.report_img04{
width: 100%;
display: flex;
flex-wrap: wrap;
}
.report_img03 img,.report_img04 img{
height: auto;
}
.report_img03 > *{
width: calc( 24% - 10px ) ;
margin-right: 20px;
margin-bottom: 15px;
margin-top: 15px;
}
.report_img04 > *{
width: calc( 24.092% - 10px ) ;
margin-right: 20px;
margin-bottom: 15px;
margin-top: 15px;
}
.report_img03 > *:nth-child(3n){
margin-right: auto;
}
.report_img04 > *:nth-child(4){
margin-right: auto;
}
.report_img03 > * > *,.report_img04 > * > *{
height: 100%;
position: relative;
overflow: hidden
}


@media screen and (max-width: 1024px) {
.report_img03 > *{
width: calc( 50% - 10px ) ;
margin-right: 20px;
margin-bottom: 15px;
margin-top: 15px;
}
.report_img03 > *:nth-child(2n){
margin-right: auto;
}
}
@media screen and (max-width: 767px) {
.content_group .container .wrap {
padding: 20px;
border-radius: 15px;
}
.report_img03 > *,.report_img04 > *{
width: 100%;
margin-right: auto;
}
.report_img04 > *{
width: calc( 50% - 12px ) ;
}
.report_img04 > *:nth-child(3n){
margin-right: 24px;
}
.report_img04 > *:nth-child(2n){
margin-right: 0;
}
}
.content_knowledge_movie {
background-color:#fff;
border-radius: 20px;
padding: 20px 20px 10px;
box-shadow: 5px 5px #2d69be;
border: 3px solid #2d69be;
}
.content_knowledge_movie .Txt{
color: #3782d3;
font-size: 2rem;
margin: 10px auto 0px;
text-align: center;
}
.content_knowledge_movie .knowledge_Tl{
color: #014099;
font-size: 2rem;
margin: 10px auto 0px;
text-align: center;
}

/* -----------------------------------------------------------------
 youtube
----------------------------------------------------------------- */
.youtube{
position:relative;
width:100%;
padding-top:56.25%;
}
.youtube iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}


.youtube2 iframe {
  position: relative;
  aspect-ratio:9 /16; /
}

.youtube2 .video {
  height: 100%;
  margin: 0 auto;
  overflow: visible;
  padding-bottom: 0;
  width: 50px;   /* ビデオ横幅 */
}